SAP Knowledge Base Article - Preview

3018649 - How to restrict TLS1.2 on Cloud Connector UI, version 2.13.0

Symptom

The SAP Cloud Connector UI has to be configured to use only TLS1.2 protocol.


Read more...

Environment

SAP Cloud Connector above 2.13.0

Keywords

SAP Cloud Connector, TLS 1.2, TLS , KBA , BC-MID-SCC , SAP Cloud Connector On-Demand/On-Premise Connectivity , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.